# cloudCredentials Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
accessKeyId | string | element |  | 0/1 |
attributes | (custom) | element |  | 0/1 |
cloudProviderName | string | element |  | 0/1 |
secretKey | string | element |  | 0/1 |
##### Properties inherited from ownedObject
owner | string | element |  | 0/1 |
timestamp | long | element |  | 0/1 |

Example

    <c----->
      <cloudProviderName>ec2</cloudProviderName>
      <accessKeyId>AKIKIQY9K1ZUQ6M7YBSQ</accessKeyId>
      <secretKey>7A7vo19ffdfa4SAsA6gsF5Fgbfb5rtwY6hBxtYt12</secretKey>
      <attributes>...</attributes>
      <owner>user1</owner>
      <timestamp>...</timestamp>
    </c----->